# path to folder where output data are saved
output_data_folder: ./

# values for automatic mc data selection
DL2_dir: /fefs/aswg/data/mc/DL2/20200629_prod5_trans_80 # path to DL2 directory
version: 20210416_v0.7.3_prod5_trans_80_local_taicut_8_4 # production version, other possibility:
                                                         # 20210923_v0.7.5_prod5_trans_80_dynamic_cleaning
zenith: 20 #20 or 40
direction: south # pointing direction, e.g. south, north
gammatype: point # type of gammas, e.g. point, diffuse